<div class="ca-slider">
  <aside class="sidenav" id="sidenav">
    <div class="contact">
      <button uk-toggle="target: #formmodal" class="uk-button uk-button-default uk-button-large">Create Contact</button>
    </div>
    <ul class="uk-list uk-list-striped">
      <li><a>Contacts</a></li>
      <li><a>Frequently Contacted</a></li>
      <li><a>Duplicates</a></li>
      <hr>
      <li><a>Labels</a></li>
      <li><a>Create Label</a></li>
      <hr>
      <li><a>More</a></li>
      <hr>
      <li><a>Other Contacts</a></li>
      <li><a>Settings</a></li>
      <li><a> Send Feedback</a></li>
      <li><a>Help</a></li>
    </ul>
  </aside>
</div>